Bug 108468 - errors on attempt to install
errors on attempt to install
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2003-10-29 15:53 EST by Larry Maddox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-03 10:05:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Larry Maddox 2003-10-29 15:53:10 EST
Description of problem:
possibly connected with bug 108205.  
rpms redhat-config-network and redhat-config-network-tui will not install using
rpm.  do not know about in up2date (see 108205)

Version-Release number of selected component (if applicable):

How reproducible:
happens every attempt

Steps to Reproduce:
1. download rpms redhat-config-network-1.3.10-1 and
2. run rpm -Uvh
Actual results:
yields following errors:
error: open of <!DOCTYPE failed: No such file or directory
error: open of HTML failed: No such file or directory
error: open of PUBLIC failed: No such file or directory

and then hangs

Expected results:
simple install

Additional info:
Comment 1 Harald Hoyer 2003-10-29 18:32:34 EST
looks you are trying to open an html page :)
did you download the correct packages or a webpage?
Comment 2 Larry Maddox 2003-11-03 09:43:15 EST
the packages were retrieved using up2date.  taken from the rawhide
channel.  i was able to install all other updates by hand using rpm. 
these failed in the manner that i described.

i was doing nothing different.

Comment 3 Harald Hoyer 2003-11-03 09:50:16 EST
can you do:
$ ls -l redhat-config-network*.rpm
$ md5sum redhat-config-network*.rpm
and paste the output in here?
Comment 4 Larry Maddox 2003-11-03 09:56:19 EST
just checked the rpm's and they are html files. now i understand the
first comment.  did this just before your last comment.  here is the


-rw-r--r--    1 root     root         5896 Oct 29 10:48
-rw-r--r--    1 root     root         5896 Oct 29 10:48
Comment 5 Harald Hoyer 2003-11-03 10:05:50 EST
definetly not the rpm packages :)

Note You need to log in before you can comment on or make changes to this bug.